{{ define "main" }}
  {{$tag_main := .Params.list_tag}}
  <div class="container" role="main">
    <div class="row">
      <div class="col-lg-12">
        <div class="posts-list">
          {{ range .Site.Pages.ByDate.Reverse }}
            {{if in .Params.tags $tag_main}}
              {{ partial "post_preview.html" .}}
            {{ end }}
          {{ end }}
        </div>
      </div>
    </div>
    {{ with .Content }}
    <div class="row">
      <div class="col-lg-12">
      {{.}}
      </div>
    </div>
  {{ end }}
  </div>
{{ end }}
